/

Google Device Policy no more support for iOS 11

1 min read
Google Device Policy no more support for iOS 11

Users who use iOS 11 or the lower version will no longer be receiving updates from the Google Device Policy app after August 2021. If users continue to want to use the Google Device Policy app then they must need to update their iOS 11 with at least iOS 12 or a newer version. Starting September 2021, Google will remove support for iOS 11 in the first release of the Device Policy app. You can also check the minimum requirement for Google mobile management.

Leave a Reply